Subject: Re: The new TR

From: [email-masked]
Date: Sat, 10 May 1997 21:08:14 -7000

Helge wrote:
> [email-masked] wrote:
> > 
> > DC PARKER wrote:
> > > > As to "speculation", I seem to recall that I have read much of that sort in TC books
> > > > and articles, *especially* in Hort's theories (the hortian theory that comes to my
> > > > mind first is the theory of the "Lucian recension"!!). (Even though I must admit that
> > > > I have not read Hort's volume through, yet! I have a copy of it, so I will do it!)
> > >
> > > Please do not waste our time with such statements.  You will be
> > > entitled to belittle Hort (1) when you have read him and (2) when you
> > > know more than he.
> > 
> > Thank you for that kind, careful scholarly tone (pa-tooie).  Have you
> > done as much collating as Helge has?  Have you seriously considered
> > what he said about Hort's theories?  If not, then by your own
> > standards you're out of line belittling him.
> 
> Sorry, but I have not collated as much as *one* MS!

My error.  Somewhere I got the impression you had.  I've done 2, but 
it was a long time ago.  However, I get the feeling that we both try 
to keep up as much as possible with trends and information in the 
field and evaluate theories etc. based on their merits.  IMO that can 
only lead to further enlightenment, and I enjoy your posts immensely.

Dave Washburn
http://www.nyx.net/~dwashbur/home.html
"You're so open-minded that your brain leaked out."
                                 -Steve Taylor